<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ParticleAffectorFactory Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#7989506f2f5452593f0a377c06d2f61f">createAffector</a>(ParticleSystem *psys)=0</td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#073f267f4efff156cac2d0a2ef40f7dd">destroyAffector</a>(ParticleAffector *e)</td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#6315b2c094791ee6c6cdddc9c435cdec">getName</a>() const =0</td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#cf5598502e974c774fb5d8db290c4eaa">mAffectors</a></td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#defcc5659fbddb67e72ece498003500c">ParticleAffectorFactory</a>()</td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html#e030407c3bc3e4cdc997f58f000278ea">~ParticleAffectorFactory</a>()</td><td><a class="el" href="classOgre_1_1ParticleAffectorFactory.html">Ogre::ParticleAffectorFactory</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:18 2008
</p>
</body>
</html>
